﻿
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-Bold.woff2') format('woff2'), url('../fonts/Raleway-Bold.woff') format('woff'); font-weight: 600; font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-ExtraLight.woff2') format('woff2'), url('../fonts/Raleway-ExtraLight.woff') format('woff'); font-weight: 200; font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-Regular.woff2') format('woff2'), url('../fonts/Raleway-Regular.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-Medium.woff2') format('woff2'), url('../fonts/Raleway-Medium.woff') format('woff'); font-weight: 500;font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-SemiBold.woff2') format('woff2'), url('../fonts/Raleway-SemiBold.woff') format('woff'); font-weight: 600; font-style: normal;font-display: swap;}
body {
    font-family: 'Raleway';
    background-color: #f8f8f8;
    color: #202020;
}

.okd {
    margin-top: 20px !important;
}
/*new about section*/
/*.pd-top {
    padding-top: 80px;
}
.pb-bottom {
    padding-bottom: 80px;
}
.bg-about {
    background: linear-gradient(180deg, #F9F6FF 0%, #F5EEFF 100%);
}
.bg-about {background: linear-gradient(180deg, #F9F6FF 0%, #F5EEFF 100%);}
.about-heading {display:flex; flex-direction:column; row-gap:20px;}
.about-heading h3 {color:#000; margin-bottom:0; font-size:clamp(30px, 3.5vw, 60px); white-space:nowrap;}
.about-heading h4 {color:var(--bs-purple); margin-bottom:0; font-weight:600;font-size:clamp(20px, 3.5vw, 45px); white-space:nowrap;}
.about-head-flex{display:flex; align-items:center; justify-content:space-between; row-gap:20px; column-gap:350px; margin-bottom:60px;}
.about-tab{background-color:#fff; padding:10px 20px; border-radius:5px; margin-top:25px; display: flex; align-items: center; justify-content: space-between;}
.about-ul ul{padding-left:0; margin-bottom:0; list-style:none; display:flex; column-gap:18px;}
.about-ul ul li {line-height:0;}
.about-ul ul li button{width:70px; border:2px solid #fff; height:70px; border-radius:50%; cursor:pointer; overflow:hidden; display:inline-block; }
.about-ul ul li button.active{border:2px solid #7b55d0 !important;}
.about-ul ul li button img{max-width:100%; min-width:100%; max-height:100%; min-height:100%; object-fit:cover;}
.about-con p{font-weight:500; font-size:22px; margin-bottom:0; color:var(--bs-purple);}
.about-main-flex{display:flex; column-gap:25px;}
.about-main-flex1{display:flex; flex-direction:column; row-gap:25px}
.about-item-card1{background-color:#fff; border-radius:12px; padding:22px; display:flex; align-items:start; column-gap:10px;}
.about-card1-img {width: 100%; height: 100%; border-radius: 12px; overflow: hidden;}
.about-card1-img img{max-width:100%; min-width:100%; min-height:100%; max-height:100%; object-fit:cover;}
.about-card1-content{padding:0px 10px;}
.about-card1-content h3{font-size:17px; font-weight:600; margin-bottom:15px; color:var(--bs-purple);}
.about-card1-content p {font-size: 12px; margin-bottom: 0; line-height: 22px; font-weight: 500; height: 110px; overflow: hidden;}
.about-item-card2{background-color:#fff; border-radius:12px; padding:22px; display:flex; flex-direction:column; row-gap:35px;}
.about-card2-img {width: 100%; height:313px; border-radius: 12px; overflow: hidden;}
.about-card2-img img{max-width:100%; min-width:100%; min-height:100%; max-height:100%; object-fit:cover;}
.about-card2-colaz{background-color:#F5EEFF; border-radius:12px; padding:15px; display:flex; flex-direction:column; row-gap:15px;}
.colag1{display:flex; column-gap:15px;}
.colag1-img{width:100%; height:134px; border-radius:12px; overflow:hidden;}
.colag1-img img{max-width:100%; min-width:100%; min-height:100%; max-height:100%; object-fit:cover;}
.about-content-head p {	margin-bottom: 0;}
.swiper-pagination-bullet-active { opacity: var(--swiper-pagination-bullet-opacity, 1); background-color: #7b55d0;}*/
/*new about section*/

.colage{display:flex; align-items:center; column-gap:15px;  }
.colage span{ height:150px; background-color:#f1eaff; border-radius:5px; overflow:hidden;}
.colage span img{max-width:100%; min-width:100%; max-height:100%; min-height:100%; object-fit:cover; }
@keyframes scroll {
 0% {transform: translateX(0%);}
 100% {transform: translateX(-50%);}
}
.colage-wrapper {overflow: hidden; width: 100%;}
.colage-track {
    display: flex;
    width: max-content; animation: scroll 56s linear infinite; column-gap: 15px;}
.trusts{display:flex; flex-direction:column; row-gap:12px;}
.hero-imgsd { min-width: 100%; max-width: 300px; background: #fff; padding: 15px; border-radius: 15px; overflow: hidden; position:relative;}
.hero-imgsd img{max-width:100%; min-width:100%; max-height:100%; min-height:100%; object-fit:cover; border-radius: 15px;}
.hseo {
    background-color: #1c1b1b82;
    border-radius: 5px;
    padding: 8px 15px;
    position: absolute;
    bottom: 27px;
    width: 80%;
    left: 50%;
    transform: translateX(-50%);
    display:flex; flex-direction:column; row-gap:2px;
}
.sdie{display:flex; align-items:center; color:#fff; column-gap:15px;}
.revieimg{height:350px !important;  border-radius:5px; overflow:hidden;}
.revieimg img{max-width:100%; min-width:100%; max-height:100%; border-radius:5px; min-height:100%; object-fit:contain;}
.mySwiper4{padding-bottom:50px;}










:root {
    --bs-theme: #008080;
    --bs-NewTheme: #8957E9;
}

.seoh1 {
    font-size: 25px !important;
    color: #000 !important;
}

.seoh2 {
    font-size: 23px !important;
    color: #000 !important;
}

.seoh3 {
    font-size: 21px !important;
    color: #000 !important;
}

.seoh4 {
    font-size: 19px !important;
    color: #000 !important;
}

.seoh5 {
    font-size: 17px !important;
    color: #000 !important;
}

.seoh5 {
    font-size: 15px !important;
    color: #000 !important;
}

.bg-theme {background-color: var(--bs-theme);}
.theme-colorN{background-color:#04a4c3;}
.font-t-color {color: #2b98bb;}
/*color & bg color class*/

.seoul {
    padding-left: 18px;
}


/*::-webkit-scrollbar { width: 5px; height: 0px;}
::-webkit-scrollbar-track { background: #f1f1f1;}
::-webkit-scrollbar-thumb {background: #ffecb3;}
::-webkit-scrollbar-thumb:hover {background: #555;}
::-moz-scrollbar {width: 8px; height: 0px;}
::-moz-scrollbar-track { background: #f1f1f1;}
::-moz-scrollbar-thumb { background: #018f98;}
::-moz-scrollbar-thumb:hover {background: #555;}*/
select{-moz-appearance: none;}
.section{padding:60px 0; width:100%;}
.hero-listing-hero1 {
    padding-top: 85px !important;
    padding-bottom: 30px;
    background: linear-gradient(148.21deg, rgba(243, 235, 255, 0.09) -5.71%, rgba(124, 77, 192, 0.05) 7.94%, rgba(145, 108, 212, 0.05) 51.47%, rgba(162, 121, 241, 0.04) 72.91%, rgba(255, 255, 255, 0.05) 94.44%);
}
/*new listing*/

.btn-su-b span {
    background-color: #8957e9 !important;
    color: #fff !important;
}
/*dog for sale new pages design css*/
.sectionN {padding-top: 15px;width: 100%;}
.hero-bannerN {position: relative;}
.hero-bannerN img {max-width: 100%;min-width: 100%;}
.mobile-petN{display:none;}
/*filter css*/
.custom-select {width: 100%; height: calc(2em + 0.75rem + 2px); box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px; border:none !important; cursor: pointer; font-family: 'Raleway', sans-serif; font-size: 14px; padding:0px 35px;}
.select-d {display: none !important;}
.button-filter {width: 100%;border: none;background-color:var(--bs-NewTheme); cursor:pointer; height: calc(1.7em + 0.75rem + 2px);font-size: 16px;color: #fff;border-radius: 4px;font-family: 'Raleway', sans-serif;font-weight: 500;}
.select-breed {border-radius: 4px;box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;background: #fff;padding: 15px;position:relative;left: 0;width: 100%; margin:35px 0 20px;}
/* Ripple effect */
.rippleN {background-position: center;transition: background 0.8s;}
 .rippleN:hover {background:#8957e9 radial-gradient(circle, transparent 1%, #8957e9 1%) center/15000%; color: #fff !important; transition: 0.5s; cursor:pointer; }
 .rippleN:active {background-color: #6eb9f7;background-size: 100%;transition: background 0s;}
.add-petN {text-align: center; margin: 0px 0px 0px 0px;background: #fff; position:relative; z-index:1; padding: 0px 0;border-radius: 4px;cursor: pointer;font-family: 'Raleway', sans-serif;font-weight: 600;color: #04A4C3;}
 .add-petN span {color: #8957E9 !important; display: flex; align-items: center; justify-content:space-between;  width: 100%; font-weight:600 !important; font-size:16px !important;}
 .add-listN a {text-decoration: none; width:100%;}
.add-listN a span {font-size: 14px;border-radius: 4px;font-family: 'Raleway', sans-serif; background: #fff;padding:12px 0;display: inline-block;width: 100%;}
#animate {display: block;}
/* Button style */
/*listing filter*/
.white-bgN {background: #fff; width: 100%; border-radius: 4px; margin-bottom: 10px; box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;}
.looking-forN h5 {font-family: 'Raleway', sans-serif;font-size: 16px;font-weight: 600;letter-spacing: 1px;color: #8957E9;padding-bottom:12px;border-bottom: 1px solid #d7d1d1b0;}
.looking-forN h6 {font-family: 'Raleway', sans-serif;font-size: 12px;font-weight: 600;color: #000;padding: 6px 0;}
.looking-forN ul { font-family: 'Raleway', sans-serif;  font-size: 14px; font-weight: 500; list-style: none; display: flex; flex-direction: column; row-gap: 13px; margin-bottom: 0; margin-top: 15px !important;}
.looking-forN span {padding: 5px 0; font-family: 'Raleway', sans-serif; font-size: 14px; font-weight: 500; color:#000; border-bottom: 1px dotted #d7d1d1b0;}
.looking-forN ul li {font-size: 14px;}
.looking-forN ul li span {font-size: 14px;}
.form-check-label {font-family: 'Raleway', sans-serif;font-size: 14px !important;font-weight: 500;}
.form-check-input {font-weight: 500; font-size: 12px !important; padding-top:0px; position: relative; font-family: 'Raleway', sans-serif !important; /* margin-left: 0 !important; */}
.form-check-input tbody tr td{ border-bottom:1px dotted #d7d1d1b0 !important; width:300px !important; padding:12px 0; font-size:14px;}
.form-check-inputs{font-size: 12px !important; font-weight: 500;  padding-top: 6px; position: relative; font-family: 'Raleway', sans-serif !important;}
.form-check-sort {margin: 5px 0;border-bottom: 1px dotted #d9d3d3;}
.form-check-sort i {font-size: 14px;padding-top: 5px;color: #838181;}
.border-D-asp {width:300px; border-bottom:1px dotted #838181;}
.filter-h h4 {margin: 5px 0;font-size: 16px;font-weight: 600;font-family: 'Raleway', sans-serif;}
.stick {position: fixed;top: 23px;width: 255px}
.abs {position: absolute;bottom: 0px;width: 255px;}
/*multiple ranger*/
.slideranger::-webkit-scrollbar-thumb{background-color:red;}
.slideranger {width: 100%;height: 7px;border-radius: 5px; background: #d3d3d3; outline: none;opacity: 0.7;-webkit-transition: .2s;transition: opacity .2s;}
.slidecontainer p {font-family: 'Raleway', sans-serif; font-size: 14px;}
/*multiple ranger*/
.breed-search input {border: none;background: #f1f1f1;width: 100%;font-family: 'Raleway', sans-serif;font-size: 12px;padding: 5px 5px;}
.breed-search input:focus-visible {box-shadow: none;outline: none;}
.seo-bredcump{position:relative;}
.seo-bredcump a{font-weight:500 !important; font-size:14px; color: #8957e9;}
.Seo-bred-count{position:absolute; right:0; bottom:-24px;}
.seo-bredcump span {font-family: 'Raleway', sans-serif;font-size: 14px;color: #000; margin:4px 0;}
#hheading2{font-size:14px !important;}
.Seo-bred-count span {font-family: 'Raleway', sans-serif;font-size: 14px;color: #706d6d;}
.seo-bredcump h1 {font-family: 'Raleway', sans-serif;margin: 2px 0;font-size: 25px; text-transform:capitalize;}
.Seo-bred-count h6 {font-family: 'Raleway', sans-serif;font-size: 14px;color: #8b8989;font-weight: 300;margin: 6px 0;}
.seo-bredcump p {font-family: 'Raleway', sans-serif; font-size: 14px; line-height:26px; color: #000; font-weight:400; }
#more {display: none; font-size:14px; font-weight:400; line-height:24px;}
.read-more {font-family: 'Raleway', sans-serif;background: #f1e7fe; border: none;font-size: 12px; color:#8957E9; padding: 2px 8px; border-radius: 5px; cursor:pointer;}
input[type='radio'] {accent-color:#8957E9;width: 20px;height: 11px;}
input[type='radio']:checked ~ label{color:#8957E9;}
.bread-card {position: relative;}
.bread-card i {cursor: pointer; font-size:14px; border:1px solid #E0E0E0; color:#8957e9;padding:7px;border-radius:50%;}
.bread-card-img {width: 100%;background-color: #fbe8e8;height: 180px;border-radius: 0px 0px 13px 13px;overflow: hidden;position: relative;}
.bread-card-img img {width: 100%;cursor: pointer;max-height: 100%;min-height: 100%;max-width: 100%;min-width: 100%;object-fit:contain;}
.bread-card h5 { font-family: 'Raleway', sans-serif; font-size: 15px; padding: 0px; color:#8957e9; word-break: break-word; font-weight: 600;}
.bread-card h4 {font-size:14px;   word-break: break-word; }
.bread-card p {font-family: 'Raleway', sans-serif; font-size: 14px; font-weight:500; padding: 3px 5px; margin-bottom: 7px; height:46px; overflow:hidden;}
.breed-btn {margin:15px 0 8px;}
.bIcon img {max-width: 15px;}
.bIcon span {font-family: 'Raleway', sans-serif;font-size: 13px; font-weight:500; text-transform: capitalize; text-align: center;overflow: hidden;word-break: break-word;height: 19px;}
.breed-btn a button {border-radius: 3px;font-family: 'Raleway', sans-serif;background: #2b98bb;color: #fff;font-size: 13px;width: 100%;padding: 3px 5px;border: none;text-transform: capitalize; cursor:pointer;}
/*.breed-btn a span {border-radius: 3px; font-family: 'Raleway', sans-serif; background:#8957e9; color: #fff; font-size: 12px; width: 100%; padding:8px 5px; border: none; text-transform: capitalize; cursor:pointer;}
*/.breed-btn a button img {color: #fff; max-width: 12px; min-width: 12px;}
.paddingB-0 {padding-right: 0;}
.shearN {position: relative;top: -30px;transition: all 0.5s;}
.shearN i {transition: all 0.5s;background: #fff;width: 30px; height: 30px;font-size: 20px;line-height: 21px;border-radius: 50%;color: #2b98bb;box-shadow: 1px 2px 41px 4px rgb(58 57 57 / 16%) !important;}
.shearN:hover.shearN i {color: #fff;background: #2b98bb;cursor: pointer;}


/*listing filter*/
.pegination-bar {display: block; text-align: center; margin:32px 0;}
.pegination-bar p {font-family: 'Raleway', sans-serif;margin-bottom: 0;font-size: 14px;color: #7a7474;padding: 5px 0;}
.pegi-btN-next {padding: 3px 15px;background:#8957e9;color: #fff !important;font-family: 'Raleway', sans-serif;border: 2px solid #8957e9;font-size: 15px;border-radius: 4px;}
.pegi-btN-pri {padding: 3px 15px; color: #ffffff !important; box-sizing: border-box; font-family: 'Raleway', sans-serif; border: 2px solid #8957e9; font-size: 15px;  border-radius: 4px; background: #8957e9;}
.pegi-NP-btn span {background: #fff;box-shadow: 1px 2px 41px 4px rgb(58 57 57 / 20%) !important;padding: 5px 25px;border-radius: 4px 0px 0px 4px;font-family: 'Raleway', sans-serif;font-size: 13px;}
.pegi-NP-btn span input {border: none;width: 35px;}
.pegi-NP-btn span input:focus-visible {outline: none;}
.D-demo {visibility: hidden;}
.NP-btn {position: absolute;right: 0;top: -3px;}
.pegi-NP-btn {position: relative;}
.still {padding: 8px 0;}
.still h2 {font-family: 'Raleway', sans-serif;font-size: 21px;color: #2b98bb;}
.still p {margin-bottom: 0;font-family: 'Raleway', sans-serif;font-size: 14;}
.NP-btn button {border: none;background: #2b98bb;color: #fff;font-size: 12px;width: 20px;height: 17px;line-height: 13px;}
.faq-icon i {font-size: 16px;color: #595a59f0;}
.faq-icon span {color: #000 !important;font-family: 'Raleway', sans-serif;font-size: 14px;text-decoration: none; text-align:left;}
.faq-icon button:hover {text-decoration: none;}
.heading-faq h2 {font-family: 'Raleway', sans-serif;}
.faq-body p {font-family: 'Raleway', sans-serif; font-size: 14px; font-weight:400; line-height:24px;}
.card-header {background-color: rgb(43 152 187 / 3%) !important;padding: 0.35rem 1.25rem !important;}
.bg-tailN {background: #018F981A;}
.testi-img {width: 50px;height: 50px;border-radius: 4px;background: #fff;overflow: hidden;}
.testi-imgm img {max-width: 100%;max-height: 100%;min-width: 100%;min-height: 100%;object-fit: cover;}
.customer-name h5 {font-family: 'Raleway', sans-serif;font-size: 13px;padding-bottom: 5px;}
.testi-review i {color: #fdb101;}
.testimonialN {height: 200px ;}
.testiN-item {display: flex;justify-content: center;align-items: center;flex-direction: column;}
.testi-content p {text-align: center;font-family: 'Raleway', sans-serif;font-size: 13px;font-style: italic;color: #00565bba;margin-bottom: 0;}
.regiN img {max-width: 100%;}
.shearBtn-N {width: 100%;position: fixed;height: 0px;bottom: -50px;transition: all 0.5s;z-index: 1;background: #fff;border-radius: 25px 25px 0 0;padding: 10px 24px;box-shadow: 1px 2px 41px 4px rgb(58 57 57 / 20%) !important;}
.close-Btn-N {background: none;border: none;border-radius: 4px;position: relative;top: 7px;right: -12px;}
.close-Btn-N i {color: #5e5b5b8c;font-size: 15px;}
.shear-iN img {max-width: 35px;margin-bottom: 2px;box-shadow: 1px 2px 41px 4px rgb(116 115 115 / 10%);}
.shear-iN {margin-top: 45px;}
.shear-iN span {font-family: 'Raleway', sans-serif;font-size: 12px;}
.still-form {padding: 20px 40px 20px 40px;}

.listing-filterN {position: sticky;position: -webkit-sticky;top: 0;}
.row.space1 .col-xl-4.col-lg-6.col-md-6.col-sm-6.col-12 {padding: 0px 5px 0px;}
.row.space1 {margin: 0px -5px; }
.col-padding {padding: 0 5px !important;}
.Shear-BgN {position: absolute;background: #fff;width: 130px;border-radius: 4px;box-shadow: 1px 2px 41px 4px rgb(165 169 171 / 28%);padding: 7px 5px;top: 215px;right: 0;display: none;transition: all 0.3s;z-index: 11;border: 1px solid #c1b8b894;box-sizing: border-box;}
.filter-mobile-Btn { z-index: 111; width: 100%; background: #fff; margin:20px 0 20px;}
.filter-mobile-Btn span {font-family: 'Raleway', sans-serif; color: #ffffff;font-size: 14px; cursor:pointer; border-right: 1px solid; background: #8957e9; transition:0.5s ease-in-out;}
.filter-mobile-Btn span:hover{color:#fff;}
.filter-mobile-Btn input {font-family: 'Raleway', sans-serif; color:#ffffff; font-size:12px; border-right:1px solid; background:#8957e9;}
.mobile-filer-sn {overflow-y: scroll;width: 100%;position: fixed;height: 0px; bottom:-48px;transition: all 0.5s;z-index: 11;background: #fff;border-radius:9px 9px 0 0;padding-left: 8px;padding-right: 8px;padding-top:30px;box-shadow: 1px 2px 41px 4px rgb(58 57 57 / 20%) !important;}
input[type=checkbox] {width: 15px;height: 13px;margin-top: 4px !important;}
.listing-brN {border: 1px solid#91909047;border-radius: 5px;}
.mobile-filer-sn::-webkit-scrollbar {width: 1px;}
/* Track */
.mobile-filer-sn::-webkit-scrollbar-track {background: #f1f1f1;}
/* Handle */
.mobile-filer-sn::-webkit-scrollbar-thumb {background: #f1f1f1;}
.Kci-tag span { background: #8957e982; padding: 5px 14px; color: #fff; font-family: 'Raleway', sans-serif; font-size: 12px; position: absolute;  top: 21px;  right: 8px; border-radius: 15px 0px 0px 15px;}
.autocomplete {position: relative;display: inline-block;}
.autocomplete-items { position: absolute; border-bottom: none; border-top: none; z-index: 111; top: 0%; left: 0; bottom: 0; right: 0;}
.autocomplete-items div { padding: 3px 10px;cursor: pointer;background-color: #fff; position:relative; top:26px; border-bottom: 1px dotted #d4d4d4;font-family: 'Raleway', sans-serif;font-size: 11px; font-weight:bold;}
.autocomplete-items div:hover {background-color: #2d89ff; color:#fff;}
.autocomplete-active {background-color: DodgerBlue !important;color: #ffffff;}
.enquiry-FormN .form-group label {font-family: 'Raleway', sans-serif;font-size: 14px;}
.enquiry-FormN .form-group input,select {font-family: 'Raleway', sans-serif;font-size: 14px; height:45px;}
.enquiry-FormN .form-group select {font-family: 'Raleway', sans-serif;font-size: 14px !important; height:45px;}
.still-form h2 {padding-bottom: 5px;font-family: 'Raleway', sans-serif;font-size: 26px;color: #04a4c3;}
.still-form p {font-family: 'Raleway', sans-serif;padding-bottom: 15px;font-size: 14px;}
.close-mobile-filter i { color: #8957e9;font-size: 18px;}
.left-container{position:sticky; top:0;}
.inc {position: absolute; top:0px; right: 0;}
.dec {position: absolute;top: 15px;right: 0;}
.inc,.dec:hover {cursor: pointer;}
.list-btn-a a { width: 100%;}

.active_relitive{position:relative;}
.active_bg_btn{background: #c7c7c752; width: 100%; height: 100%; backdrop-filter: blur(6px); border-radius:5px; position:absolute; top:0; left:0; right:0; bottom:0; z-index: 1;}
.pet-flex{display:flex; flex-direction:column;  width:100%;}
.pet-flex a span{padding:12px 0;}
.filter-head-new{margin:25px 0;}
.filter-head-new h2{margin-bottom:0; color:#8957E9; font-size:22px;}
.list-btn-a a{width:100%;}
.list-btn-aa a{width:100%;}
.list-btn-a a:hover{text-decoration:none;}
.list-btn-aa a:hover{text-decoration:none;}
.list-btn-a a span {font-family: 'Raleway', sans-serif;background: transparent;color: #000000;font-size: 12px; width: 100%; padding: 8px 5px;text-transform: capitalize; cursor: pointer; border: 1px solid #EAEAEA;  border-radius: 4px;}
.list-btn-aa a span{background-color:#8957E9; border-radius:4px; cursor:pointer; color:#fff; height:35px; transition:0.3s ease-in-out;}
.list-btn-aa a span:hover{background-color:#9461f7;}
.breed-btn a span:hover{background-color:#9461f7; color:#fff; border-color:#8957E9; }
.list-price{position: absolute; background-image: linear-gradient(to bottom,transparent,rgba(0,0,0,.75)); width:100%; bottom:0px; left: 0px; color: #fff !important; font-weight:bold; padding:8px;}
.list-price h3{font-size:15px; font-weight:600;}
.list-price  a span{font-size:14px; color: #fff ; font-weight:bold;}
.list-price img{max-width:10px;}

/*update css 17.09.2024*/
.brd-info-details { display: flex; flex-direction: column; width:69px; align-items:center; padding:5px; border:1px solid #EAEAEA; border-radius:4px;}
.brd-info-details img { max-width: 25px; min-width: 25px; }
.brd-info-details span{font-size:10px; font-weight:500; margin-top:8px; }
.brd-info { display: flex; margin:14px 0; column-gap: 8px; align-items: center; justify-content:space-between;}
.brd-name-pet{display:flex; column-gap: 8px; flex-wrap: wrap; align-items:center;}
.brd-name-pet a{}
.brd-name-pet a h5{margin-bottom:0;}
.bred-name h4 {font-size:13px; margin-bottom:0;}
.bred-name h3 {font-size:13px; margin-bottom:0; color:#646464; font-weight:500;}
.bred-name { display: flex; align-items: center; column-gap: 6px; margin:5px 0;}
.gender-age-flex {display: flex; align-items: center; column-gap:15px; flex-wrap:wrap; row-gap:10px;}
.brd-tag h3 { margin-bottom: 0; padding: 6px 12px; border-radius: 50px; font-size: 13px; color: #000; background-color: #F5EDFF; font-weight: 500; display: inline-block;}
.brd-tag{margin:12px 0;}
.pegi-flex{display:flex; align-items:center; justify-content:space-between;}
.pegi-btN-next span{display:block;}
.pegi-btN-next i{display:none;}
.pegi-btN-pri span{display:block;}
.pegi-btN-pri i{display:none;}
.n_q_radParent tbody tr{display:flex; align-items:center; column-gap:15px;}
/*.list-wishlist i{position:relative;}

*/
.close-mobile-filter { position: absolute; right: 0; top: -19px; background: #7c58d330; width: 30px; height: 30px; display: flex; align-items: center; justify-content: center; border-radius: 50%;}
.filter-theme-bg{background-color:#F9F6FF !important;}
/*update css 17.09.2024*/
/*dog for sale new pages design css*/
/*new listing*/
.listing-hero-content {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}
.listing-hero-content h1{font-size:40px;}
.listing-hero-content h1 span{text-decoration:line-through;}
.listing-hero-content p{margin-bottom:0; font-size:15px;}
.listing-btn-btn{padding:12px 24px; border-radius:5px; transition:0.5s ease-in-out; display:inline-block; width:max-content; cursor:pointer; border:2px solid var(--bs-themeNew); background-color:var(--bs-themeNew);color:var(--bs-white);}
.listing-btn-btn:hover{background-color:transparent; color:var(--bs-themeNew); }
.listing-hero-img img{max-width:40%; min-width:40%;}
.listing-hero-img{display:flex; align-items:center; justify-content:center;}
.lis-bri-icon { max-width: 20px !important; min-width: 20px !important; position:absolute; left:7px; top: 50%; transform: translateY(-50%);}
#UpdatePanel2{position:relative;}
.lis-bri-icon2 {max-width: 17px !important; min-width: 17px !important; position: absolute;  left: 16px; top: 50%; transform: translateY(-50%);}
.add-row-listN{flex-direction:column;}
.stickyN { position: -webkit-sticky;position: sticky; top: 0px; z-index: 11; background: #ffffff; padding: 1px 5px;}
/*.wishlist{visibility:hidden;}*/
/*range color*/
input[type="range"] {
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 8px;
    background: #ddd; /* Slider background color */
    border-radius: 5px;
    outline: none;
    opacity: 0.9;
}

    /* Chrome and Safari */
    input[type="range"]::-webkit-slider-thumb {
        -webkit-appearance: none;
        appearance: none;
        width: 18px;
        height: 18px;
        position: relative;
        top: -5px;
        background: #8957E9; /* Thumb color */
        border-radius: 50%;
        cursor: pointer;
    }

    /* Firefox */
    input[type="range"]::-moz-range-thumb {
        width: 18px;
        height: 18px;
        position: relative;
        top:-5px;
        background: #8957E9; /* Thumb color */
        border-radius: 50%;
        cursor: pointer;
    }

    /* Edge */
    input[type="range"]::-ms-thumb {
        width: 18px;
        height: 18px;
        position: relative;
        top: -5px;
        background: #8957E9; /* Thumb color */
        border-radius: 50%;
        cursor: pointer;
    }

    /* For the track (background part of slider) */
    input[type="range"]::-webkit-slider-runnable-track {
        width: 100%;
        height: 8px;
        background: #8957e938; /* Custom track color */
        border-radius: 5px;
    }

    input[type="range"]::-moz-range-track {
        width: 100%;
        height: 8px;
        background: #8957e938; /* Custom track color */
        border-radius: 5px;
    }

    input[type="range"]::-ms-track {
        width: 100%;
        height: 8px;
        background: #8957e938;
        border-color: transparent;
        color: transparent;
    }

    input[type="range"]::-ms-fill-lower {
        background: #8957e938; /* Custom track color for lower half */
    }

    input[type="range"]::-ms-fill-upper {
        background: #8957e938; /* Track background for upper half */
    }
/*range color*/

/*adoption listing css*/
.brd-name-pet h6{ font-size:15px; margin-bottom:0;}
.brd-tags h3 {margin-bottom: 0; padding: 6px 12px; border-radius: 50px; font-size: 13px;color: #000;background-color: #fef0ed; font-weight: 500; display: flex; align-items: center; justify-content: start; flex-wrap: wrap;}
.brd-tags{margin: 15px 0;}
.brd-tags-color h3{background-color:#FFD7D7;}
.grown { display: flex; align-items: center; justify-content: start; column-gap: 10px;}
.grown-content { display: flex; flex-direction: column; row-gap: 5px; align-items: flex-start;}
.grown-content h6 { margin-bottom: 0;font-size: 13px;}
.grown-content a { background-color: #f6edff; padding: 3px 5px; display: flex; align-items: center; column-gap: 7px;}
.grown-content a span {font-size: 12px; color: #b28ff1; }
.grown-content a img { max-width: 13px; min-width: 13px;}
.btn-adoption{}
.btn-adoption a{}
.btn-adoption a span{padding:10px 10px; background-color:var(--bs-NewTheme); color:#fff; cursor:pointer; width: 100%; display: block;text-align: center;}
.btn-adoption { display: flex; align-items: center; justify-content: space-around; margin: 14px 0 0px 0px;}
.flex-20{flex-basis:20%;}
.flex-80 {flex-basis:80%;}
.ab-bg {
    background: linear-gradient(180deg, #AA7DFF -76.5%, #F4EEFF 100%) !important;
}
.info-i{max-width:18px; min-width:18px; cursor:pointer;}
#animates{display:none;}
/*adoption listing css*/
/*media css*/
@media (max-width:1024px) {
}

@media (min-width: 768px) and (max-width: 1024px) {}

@media (max-width: 767px) {}
@media (max-width: 769px) {
     .select-breed {bottom: 0 !important;position: relative !important;padding: 8px !important;}
     .add-petN{margin-top:0px!important;}
}
@media (max-width: 575px) {
    .mbb-0 {
        margin-bottom: 0 !important;
    }

    .mtt-0 {
        margin-top: 0 !important;
    }
    .ptt-0{padding-top:0  !important;}
     .wish-nav-link { padding: 10px 19px !important;}
     .wishlist-tabs { margin: 50px 0 !important;}
    .wish-nav-tabs {flex-wrap:nowrap !important;}
    /*listing*/
.pegi-btN-next span{display:none;}
.pegi-btN-next i{display:block;}
.pegi-btN-pri span{display:none;}
.pegi-btN-pri i{display:block;}
.pegi-btN-next { padding: 3px 15px; background: transparent;  color: #8958e7 !important; font-family: 'Raleway', sans-serif; border: 2px solid #8957e9; font-size: 15px; border-radius: 4px; height: 35px; display: flex; align-items: center;}
.pegi-btN-pri { padding: 3px 15px; background: transparent;  color: #8958e7 !important; font-family: 'Raleway', sans-serif; border: 2px solid #8957e9; font-size: 15px; border-radius: 4px; height: 35px; display: flex; align-items: center;}
.pegination-bar {  margin:10px 0 0px;}
.pegi-flex {display: flex; align-items: center; justify-content: center; column-gap: 21px;}
.lis-bri-icon, .lis-bri-icon2{display:none !important;}
.hero-listing-hero {  padding-top:100px;  padding-bottom:25px; background: linear-gradient(180deg, #FFFFFF -32.6%, #F3EEFF 176.01%);}
.listing-btn-btn{display:none;}
.listing-hero-img img { max-width: 65%; min-width: 65%;}
.listing-hero-img {margin-top:0px;}
.seo-bredcump p {  font-size: 12px;}
.seo-bredcump a { font-weight: 600 !important;  font-size: 12px;}
.seo-bredcump h1 { margin: 11px 0; font-size: 18px; text-transform: capitalize; color: #8957e9;}
.seo-bredcump span {font-family: 'Raleway', sans-serif; font-size: 12px; color: #000; margin: 4px 0;}
.slidecontainer{margin-bottom:85px;}
/*.select-breed {position:absolute !important; bottom:-33px !important;}*/
.custom-select {padding: 0.175rem 1.75rem 0.175rem 0.75rem !important; font-size: 0.8rem !important; height: calc(1.5em + 0.75rem + 2px) !important;}
.col-padding {padding: 0 5px !important;}
.button-filter {height:34px; font-size: 16px !important; margin-top:5px !important;}
.add-listN a span {box-shadow: 1px 2px 41px 4px rgb(116 115 115 / 10%) !important; margin: 3px 0;}
.section {padding:35px 0 ;}
.bread-card-img {height: 280px !important;}
.mobile-filer-sn { visibility: inherit !important;}
.form-check-input{width:100% !important;}
.bread-card h4 {font-size: 13px; font-weight:600; margin-bottom:0;}
.bred-name h3 {margin-bottom:0;}
.bread-card h5 {margin-bottom:0;}
.select-breed {margin: 15px 0 0px;}
label{margin-bottom:0;}
.looking-forN span { padding: 12px 0;}
.mobile-petN {  padding: 12px 16px !important;  background-color: #fff !important; display:block;  border-radius: 5px; margin-bottom: 4px; box-shadow:none;}
.mobile-petN span {border-radius:4px; padding: 12px 16px; box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px; margin-bottom:5px; width: 100%; display: flex; }
    .breed-inf {
        top: 65% !important;
    }
    .listing-hero-content{display:none;}
        /*listing*/
    }
@media (min-width: 401px) and (max-width: 450px) {}
@media(max-width:430px) {}
@media (max-width:440px) {}
@media (max-width: 413px) {}
@media (max-width: 374px) {
    .add-petN {margin-top: 50px;}
}
@media(max-width:320px) {
     .listing-hero-content h1 {font-size: 35px;}
     .listing-hero-content p { margin-bottom: 0; font-size: 14px; font-weight: 500;}
     .add-petN {margin-top: 20px ;}
    
    }




/*wishlist css*/
.wishlist-section{padding:50px 0;}
.wishlist-heading{text-align:center;}
.wishlist-heading h2{font-size:25px; font-weight:500; margin-bottom:18px; position:relative; display:inline-block;}
.wishlist-heading h2::before{position:absolute; content:''; width:100%; height:5px; border-radius:5px; background-color:#8957e9; left:0; bottom:-7px; right:0;}
.wishlist-heading p{margin-bottom:0; font-size:14px;}
.wishlist-tabs{margin:90px 0;}
.wish-nav-tabs{display:flex; align-items:center; justify-content:space-around;}
.wish-nav-link{padding:10px 50px; color:#000; font-weight:500;}
.wish-nav-link:hover{text-decoration:none; color:#000;}
.wish-nav-link.active{background-color:var(--bs-NewTheme); color:#fff;}
.wish-tab-content{margin-top:70px;}
/*wishlist css*/

.breed-inf {
    font-size: 13px;
    position: absolute;
     top: 60%; 
    background-color: #fff;
    padding: 11px 17px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border: 1px solid #dddddd7a;
    border-radius: 4px;
    left: 0;
    width: 95%;
    right: 0;
    margin: 0 auto;
    transition:0.3s ease;
    opacity:0;
    visibility:hidden;
}
.breed-inf:before {  position: absolute; content: ''; width: 16px; height: 16px; background-color: #e9dbfca8; top: -16px; left: 49px;  clip-path: polygon(51% 39%, 0 100%, 100% 100%);    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;}
.info-hover:hover .breed-inf {
    opacity: 1 !important;
    visibility: visible !important;
    cursor: pointer;
}
.listing-hero-content span {
    font-size: 26px;
    font-weight: 600;
}

/*new section update css*/
.listing-head {display: flex; flex-direction: column; row-gap: 15px; padding-bottom:30px;}
.listing-head{margin-bottom:0px;}
.listing-head p { font-size: 15px; color: #787575; font-weight: 500;}
.why-list{border:1px solid #d7d1d1b0; border-radius:7px; padding:25px; display:flex; flex-direction:column; row-gap:15px; height:100%; min-height:201px; position:relative;}
.why-list h4{margin-bottom:0; font-size:18px;}
.why-list p{margin-bottom:0; font-size:15px;}
.why-list::before { position: absolute; content: ''; background-image: url(../image/listing/shape_paw.svg); width: 74px; height: 88px; background-repeat: no-repeat; right: -1px; bottom: 0;}
.rows-gap{row-gap:24px;}
.view-more{display:none; justify-content:end; padding:15px 0; }
.vmore{color:#8957e9; cursor:pointer; font-size:15px; font-weight:500;display:none;}
.vmores{color:#db8139; cursor:pointer; font-size:15px; font-weight:500;}
.tmores{display:none;}
 .dots {display:none;}
.bg-way{background-color:#FDF5EF;}

.bgwayframe {
    position: relative;
  
}
.bgcustomeimg {
    width: 292px;
    height: 265px;
    background-color: red;
    border-radius: 10px;
    position: absolute;
    top: 28px;
    left: 122px;
    overflow:hidden;
}
.bgwayframe img{max-width:350px; width:100%;}
.wylist {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}
.wylist li{display:flex;}
.wylist li::before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 8px;
    background-image: url(../image/listing/Pet-supplies.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.bgcustomeimg img{max-width:100%; min-width:100%; max-height:100%; min-height:100%; object-fit:cover;}
.custotable tbody tr td{font-size:14px; font-weight:500;}
.custotable thead{background-color:#8957e9;}
.custotable thead tr th{font-weight:bold; color:#fff;}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: #F4F0FD;
}
.petsimg{width:100%; height:300px; background-color:red; overflow:hidden; border-radius:10px; position:relative;}
.petnames{font-size:15px; font-weight:bold; color:#fff; background-color:#0000007a; padding:5px 15px; border-radius:5px; position:absolute; left:15px; top:15px;}
.petsimg img { max-width: 100%; min-width: 100%; min-height: 100%; max-height: 100%; object-fit: cover;}
.petscontent {
    background-color: #fff;
    border-radius: 10px;
    padding: 31px;
    display: flex;
    font-size: 15px;
    flex-direction: column;
    width: 90%;
    row-gap: 6px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin-top:-34px;
    z-index:1;
}
.petscontent p{font-size:15px; color:#7C7878; margin-bottom: 0;
    padding-top: 10px;}
.contenta{display:flex; align-items:center; column-gap:4px;}
.fw-bold{font-weight:bold;}
.contenta span{color:#7C7878;}
.typesofpet {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.maincst {
    padding: 15px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
    display: flex;
    column-gap: 16px;
    align-items: flex-start; 
    height:100%;
}
.counwed{width:30px; height:30px; border-radius:50px; display:flex; align-items:center; justify-content:center; background-color:#FFCEA7; color:#fff; font-weight:bold;}
.cs-heading {
    font-size: 16px;
    font-weight: 500;
}
.cs-paragraph{font-size:13px; margin-bottom:0px;}
.maincounts {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}
.maincoutnss {
    align-items: stretch;
}
.maincst-min{min-height:70px;}
.winng img {
    max-width: 265px;
    min-width: 265px;
}

.winngs img {
    max-width: 190px;
    min-width: 190px;
}
.cs-paragraphs{font-size:15px;}


.winginpet {
    text-align: center;
}
.row-gap-12{row-gap:12px;}
.acc-theme { display: flex; flex-direction: column; row-gap: 30px;}
.acc-card {
    box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
    background-color: #fff;
    border-radius: 4px;
    display: none;
}
    .acc-card.show-faq {
        display: block;
    }
.card-headers {
    border: none;
    background-color: #fff;
    padding: .75rem 1.25rem;
    margin-bottom: 0;
}
.btn:focus {
    box-shadow: none;
}
.custom-accroting {
    color: #000;
    text-decoration: none !important;
    font-weight: 500;
    padding-left: 0;
    display:flex;
    align-items:center;
}
.icon {
    max-width: 28px;
    min-width: 28px;
    transition: transform 0.3s ease-in-out;
    transform: rotate(180deg);
    position: relative;
    top: -31px;
}
.rotate {
    transform: rotate(360deg) !important;
}

.favouriteimg img {
    max-width: 100%;
    min-width: 100%;
    object-fit: cover;
    max-height: 100%;
    min-height: 100%;
}

.favouriteimg {
    width: 100%;
    background-color: #000;
    height: 150px;
/*    border-radius: 50%;*/
    overflow: hidden;
  /*  border: 3px solid #8957e9;*/
}
.rogp{row-gap:15px;}
.favourite {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    row-gap: 0;
}
    .favourite p {
        color: #ffffff;
        width: 100%;
        background-color: #8957e9;
        padding: 5px;
        font-size: 13px;
        text-align: center;
        margin-bottom:0;
    }
.approval-btn {
    background: #F1EAFF;
    display: flex;
    align-items: center;
    font-weight: 500;
    justify-content: center;
    border: 1px solid #9a79d7;
    color: #9a79d7;
    border-radius: 5px;
    height: 45px;
    padding: clamp(8px, 2vw, 12px) clamp(25px, 2vw, 32px);
    font-size: clamp(13px, 2vw, 15px);
    cursor: pointer;
    text-align: center;
    width: 20%;
    margin: 0 auto;
}
   

/*testmonial*/
.bg-testimonial{ position: relative;}
.bg-testimonial::before{content:''; position: absolute; background-color:#9A79D7; width:100%; height:100px; top: 50%; transform: translateY(-50%);}
.Testimonials-item{background-color: #fff; max-width:500px; width:90%; position: relative; margin: 0 auto; height:100%;  padding:25px; border:2px solid #9A79D7; box-shadow:  rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px; border-radius:4px;}
.test-img{width:80px; height:80px; background-color:#fff; border-radius:4px; border: 2px solid #FF99B3; margin: 0 auto; top: -40px; left: 50%; transform: translateX(-50%); position: absolute;}
.test-img img{width:100%; height:100%;  object-fit: cover;}
.test-content{ text-align: center; padding-top: 40px; display:flex; flex-direction:column; row-gap:6px; align-items:center;}
.test-content img{max-width:100%;}
.test-content p{color: #6a6a6aab; font-size: clamp(13px, 2vw, 15px); margin-bottom:0;}
.testiswiper {
    padding-top: 42px !important;
}
/*testmonial*/
.multiul {
    display: flex;
    align-items: start;
    justify-content: space-between;
    column-gap: 16px;
}
.multiul ul li{font-size:14px;}
.matingimgsss {
    width: 85%;
    height: 330px;
    background-color: red;
    border-radius: 10px;
    overflow: hidden;
}
.matingimgsss img {
    max-width: 100%;
    min-width: 100%;
    max-height: 100%;
    min-height: 100%;
    object-fit: cover;
}
.joinbreeder {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 30px;
    padding: 25px;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
    background-color: #fff;
    border-radius: 5px;
}

.joinbred {
    padding: 10px 20px;
    background-color: #9a79d7;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    font-size: 15px;
    border-radius: 3px;
}

    .joinbred:hover {
        color: #fff;
    }

.joinbreeder h4 {
    font-size: 19px;
}
.joinbreeder p{margin-bottom:0;}
.sdfs img {
    max-width: 35px;
    min-width: 35px;
    transition: transform 0.3s ease;

}
.sdfs{cursor:pointer;}
.sdfs.active img {
        transform: rotate(180deg);
    }
@media(max-width:768px) {
    .bgcustomeimg {
        width: 301px;
        height: 266px;
        background-color: red;
        border-radius: 10px;
        position: absolute;
        top: 30px;
        left: 29px;
    }
}
@media(max-width:576px) {
    .about-head-flex {
        display: flex;
        row-gap: 17px;
        margin-bottom: 60px;
        flex-direction: column;
        align-items: start !important;
    }

    .about-heading {
        display: flex;
        flex-direction: column;
        row-gap: 10px !important;
    }

    .swiper-pagination {
        display: flex;
        justify-content: center;
        position: relative;
        z-index: 1111111111;
        margin-top: 24px;
    }

    .about-ul ul li button {
        width: 40px !important;
        height: 40px !important;
    }

    .about-con p {
        font-weight: 500 !important;
        font-size: 12px !important;
        width: 138px !important;
    }

    .pesionsp ul {
        padding-left: 0;
    }

    .approval-btn {
        width: 45%;
        margin: 0 auto;
    }

    .matingimgsss {
        width: 100%;
        height: 230px;
        background-color: red;
        border-radius: 10px;
        overflow: hidden;
        margin-bottom: 24px;
    }

    .joinbreeder h4 {
        text-align: center;
    }

    .sdfs img {
        max-width: 35px;
        min-width: 35px;
    }

    .joinbreeder p {
        display: none;
    }

    .joinbreeder {
        flex-direction: column;
        row-gap: 5px;
        align-items: center;
    }

    .favouriteimg {
        width: 100%;
        background-color: #000;
        height: 150px;
    }

    .vmorec {
        display: none;
    }

    .vmorecs {
        display: none;
    }

    .tmorec {
        display: none;
    }

    .dots {
        display: inline;
    }

    .vmore {
        display: block;
    }

    .vmores {
        display: block;
    }

    .tmores {
        display: inline;
        color: #8957e9;
        cursor: pointer;
        font-size: 13px;
        font-weight: 500;
    }

    .listing-head {
        row-gap: 10px;
    }

        .listing-head h3 {
            font-size: 19px;
            margin-bottom: 0;
        }

        .listing-head p {
            margin-bottom: 0;
        }

    .view-more {
        display: flex;
    }

    .winginpet {
        display: none;
    }

    .maincounts {
        display: flex;
        flex-direction: column;
        row-gap: 12px;
    }

    .petscontent {
        padding: 20px;
    }



    @media(max-width:425px) {
        .bgcustomeimg {
            width: 296px;
            height: 258px;
            background-color: red;
            border-radius: 10px;
            position: absolute;
            top: 34px;
            left: 55px;
        }
    }


    @media(max-width:375px) {
        .bgcustomeimg {
            width: 292px;
            height: 260px;
            background-color: red;
            border-radius: 10px;
            position: absolute;
            top: 30px;
            left: 28px;
        }
    }

    @media(max-width:320px) {
        .bgcustomeimg {
            width: 240px;
            height: 219px;
            background-color: red;
            border-radius: 10px;
            position: absolute;
            top: 24px;
            left: 22px;
        }
    }





    /*new section update css*/
 

